FROM registry.yaltik.net/odoo:yaltik8
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

WORKDIR /opt/odoo/extra-addons
RUN git clone --depth 1 -b 10.0 https://github.com/OCA/community-data-files \
      && git clone --depth 1 -b 10.0 https://github.com/OCA/l10n-france \
      && git clone --depth 1 -b 10.0 https://github.com/OCA/partner-contact \
      && git clone --depth 1 -b 10.0 https://github.com/OCA/vertical-association \
      && git clone --depth 1 -b 10.0 https://github.com/OCA/web

WORKDIR /opt/odoo/custom-addons
ADD code/yaltik10.tar.gz yaltik/
ADD code/golemmaster.tar.gz golem/
WORKDIR /opt/odoo
